Bug 873736 - (Horde_Memcache) Review Request: php-horde-Horde-Memcache - Horde Memcache API
Review Request: php-horde-Horde-Memcache - Horde Memcache API
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-06 10:43 EST by Remi Collet
Modified: 2013-03-21 13:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 21:20:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.32 KB, text/plain)
2013-03-06 12:59 EST, Shawn Iwinski
no flags Details
phpci (9.74 KB, text/x-log)
2013-03-06 13:00 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-11-06 10:43:25 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Memcache/php-horde-Horde-Memcache.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Memcache-2.0.0-1.remi.src.rpm
Description: 
Provides an API to access a memcache installation.

Fedora Account System Username: remi


Of course, this package need others php-horde-* packages to be updated to version 2.x first.
Comment 2 Shawn Iwinski 2013-03-06 12:59:44 EST
Created attachment 706186 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 873736
Comment 3 Shawn Iwinski 2013-03-06 13:00:12 EST
Created attachment 706187 [details]
phpci
Comment 4 Shawn Iwinski 2013-03-06 13:01:59 EST
[!]: License field in the package spec file matches the actual license.
     
     Spec:   LGPLv2+
     Actual: LGPLv2


Also, is "php(language)" available for RHEL 5?
Comment 5 Remi Collet 2013-03-07 03:24:35 EST
Fix License: https://github.com/remicollet/remirepo/commit/0689c766e9e23c4e972d9d55985eda2fdf19ab38

Spec: https://raw.github.com/remicollet/remirepo/0689c766e9e23c4e972d9d55985eda2fdf19ab38/php/horde/php-horde-Horde-Memcache/php-horde-Horde-Memcache.spec
Srpm: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Memcache-2.0.2-2.remi.src.rpm

> Also, is "php(language)" available for RHEL 5?
No. But EL-5 is not targeted. (I keep old EL-5 stuff, buildroot, etc, for backports, and will probably clean them after import).
Comment 6 Shawn Iwinski 2013-03-07 09:13:39 EST
[!]: License field in the package spec file matches the actual license. ==> FIXED

No blockers.

===== APPROVED =====
Comment 7 Remi Collet 2013-03-07 09:15:28 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Memcache
Short Description: Horde Memcache API
Owners: remi nb
Branches: f18 el6
InitialCC:
Comment 8 Gwyn Ciesla 2013-03-07 09:25:24 EST
Git done (by process-git-requests).
Comment 9 Fedora Update System 2013-03-07 09:58:31 EST
php-horde-Horde-Memcache-2.0.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Memcache-2.0.2-2.el6
Comment 10 Fedora Update System 2013-03-07 09:58:46 EST
php-horde-Horde-Memcache-2.0.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Memcache-2.0.2-2.fc18
Comment 11 Fedora Update System 2013-03-07 19:04:18 EST
php-horde-Horde-Memcache-2.0.2-2.fc18 has been pushed to the Fedora 18 testing repository.
Comment 12 Fedora Update System 2013-03-15 21:20:51 EDT
php-horde-Horde-Memcache-2.0.2-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 13 Fedora Update System 2013-03-21 13:40:45 EDT
php-horde-Horde-Memcache-2.0.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.